.demo_menu {
	LINE-HEIGHT: 180%;
	MARGIN: 0px 0px 0px;
	COLOR: #999;
	FONT-SIZE: 14px;
}

.demo_menu B {
	COLOR: #333;
}

.demo_menu A {
	COLOR: #f00;
	FONT-SIZE: 14px;
}

.demo_menu A:visited {
	COLOR: #f00;
	FONT-SIZE: 14px;
}

.demo_menu A:hover {
	COLOR: #090;
	FONT-SIZE: 14px;
}

.rollBox {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px auto;
	WIDTH: 724px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
}

.rollBox .LeftBotton {
	MARGIN: 25px 0px 3px;
	WIDTH: 19px;
	DISPLAY: inline;
	BACKGROUND: url(../images/left.gif) no-repeat;
	FLOAT: left;
	HEIGHT: 52px;
	OVERFLOW: hidden;
	CURSOR: pointer;
}

.rollBox .RightBotton {
	MARGIN: 25px 3px 0px;
	WIDTH: 20px;
	DISPLAY: inline;
	BACKGROUND: url(../images/right.gif) no-repeat;
	FLOAT: left;
	HEIGHT: 52px;
	OVERFLOW: hidden;
	CURSOR: pointer;
}

.rollBox .Cont {
	WIDTH: 678px;
	FLOAT: left;
	OVERFLOW: hidden;
}

.rollBox .ScrCont {
	WIDTH: 1342177.27px;
}

.rollBox .Cont .pic {
	TEXT-ALIGN: center;
	WIDTH: 190px;
	FLOAT: left;
}

.rollBox .Cont .pic IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: #fff;
	PADDING-TOP: 0px;
}

.rollBox .Cont .pic P {
	LINE-HEIGHT: 26px;
	COLOR: #505050;
}

.rollBox .Cont A:link {
	COLOR: #626466;
	TEXT-DECORATION: none;
}

.rollBox .Cont A:visited {
	COLOR: #626466;
	TEXT-DECORATION: none;
}

.rollBox .Cont A:hover {
	COLOR: #f00;
	TEXT-DECORATION: underline;
}

.rollBox #List1 {
	FLOAT: left;
}

.rollBox #List2 {
	FLOAT: left;
}